
/* Class = "NSTableColumn"; headerCell.title = "Voreinstellung"; ObjectID = "577"; */
"577.headerCell.title" = "Voreinstellung";

/* Class = "NSTableColumn"; headerCell.title = "Wert"; ObjectID = "578"; */
"578.headerCell.title" = "Wert";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "579"; */
"579.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "580"; */
"580.title" = "Text Cell";
